/*
Theme Name:     Herdwatch Theme
Template:       twentyseventeen
*/

@import url(../twentyseventeen/style.css);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700);
@import url(https://blog.herdwatch.ie/wp-content/themes/herdwatchtheme/assets/ionicons.min.css);
.container:before,
.row:after,
.row:before {
    display: table;
    content: " "
}
@media (min-width: 768px) {
    .container {
        width: 750px
    }
}
@media (min-width: 992px) {
    .container {
        width: 970px
    }
}
@media (min-width: 1200px) {
    .container {
        width: 1170px
    }
}
@media (max-width: 1169px) and (min-width: 992px) {
    .container {
        width: 970px
    }
}
@media (max-width: 767px) {
    .container {
        width: 300px
    }
}
@media only screen and (max-width: 767px) and (min-width: 480px) {
    .container {
        width: 450px
    }
}
.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto
}
.container:before {
    clear: both
}
.nav-navbar,
.nav-navbar.nav-navbar--is-clone {
    display: none
}
.row:after {
    clear: both
}
.mb-20 {
    margin-bottom: 20px
}
.pt-25 {
    padding-top: 25px
}
.mt-20 {
    margin-top: 20px
}
.row {
    margin-left: -15px;
    margin-right: -15px
}
.col-lg-1,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-sm-1,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-xs-1,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9 {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px
}
.col-xs-1,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9 {
    float: left
}
.col-xs-12 {
    width: 100%
}
.col-xs-11 {
    width: 91.66666667%
}
.col-xs-10 {
    width: 83.33333333%
}
.col-xs-9 {
    width: 75%
}
.col-xs-8 {
    width: 66.66666667%
}
.col-xs-7 {
    width: 58.33333333%
}
.col-xs-6 {
    width: 50%
}
.col-xs-5 {
    width: 41.66666667%
}
.col-xs-4 {
    width: 33.33333333%
}
.col-xs-3 {
    width: 25%
}
.col-xs-2 {
    width: 16.66666667%
}
.col-xs-1 {
    width: 8.33333333%
}
.col-xs-pull-12 {
    right: 100%
}
.col-xs-pull-11 {
    right: 91.66666667%
}
.col-xs-pull-10 {
    right: 83.33333333%
}
.col-xs-pull-9 {
    right: 75%
}
.col-xs-pull-8 {
    right: 66.66666667%
}
.col-xs-pull-7 {
    right: 58.33333333%
}
.col-xs-pull-6 {
    right: 50%
}
.col-xs-pull-5 {
    right: 41.66666667%
}
.col-xs-pull-4 {
    right: 33.33333333%
}
.col-xs-pull-3 {
    right: 25%
}
.col-xs-pull-2 {
    right: 16.66666667%
}
.col-xs-pull-1 {
    right: 8.33333333%
}
.col-xs-pull-0 {
    right: auto
}
.col-xs-push-12 {
    left: 100%
}
.col-xs-push-11 {
    left: 91.66666667%
}
.col-xs-push-10 {
    left: 83.33333333%
}
.col-xs-push-9 {
    left: 75%
}
.col-xs-push-8 {
    left: 66.66666667%
}
.col-xs-push-7 {
    left: 58.33333333%
}
.col-xs-push-6 {
    left: 50%
}
.col-xs-push-5 {
    left: 41.66666667%
}
.col-xs-push-4 {
    left: 33.33333333%
}
.col-xs-push-3 {
    left: 25%
}
.col-xs-push-2 {
    left: 16.66666667%
}
.col-xs-push-1 {
    left: 8.33333333%
}
.col-xs-push-0 {
    left: auto
}
.col-xs-offset-12 {
    margin-left: 100%
}
.col-xs-offset-11 {
    margin-left: 91.66666667%
}
.col-xs-offset-10 {
    margin-left: 83.33333333%
}
.col-xs-offset-9 {
    margin-left: 75%
}
.col-xs-offset-8 {
    margin-left: 66.66666667%
}
.col-xs-offset-7 {
    margin-left: 58.33333333%
}
.col-xs-offset-6 {
    margin-left: 50%
}
.col-xs-offset-5 {
    margin-left: 41.66666667%
}
.col-xs-offset-4 {
    margin-left: 33.33333333%
}
.col-xs-offset-3 {
    margin-left: 25%
}
.col-xs-offset-2 {
    margin-left: 16.66666667%
}
.col-xs-offset-1 {
    margin-left: 8.33333333%
}
.col-xs-offset-0 {
    margin-left: 0
}
@media (min-width: 768px) {
    .col-sm-1,
    .col-sm-10,
    .col-sm-11,
    .col-sm-12,
    .col-sm-2,
    .col-sm-3,
    .col-sm-4,
    .col-sm-5,
    .col-sm-6,
    .col-sm-7,
    .col-sm-8,
    .col-sm-9 {
        float: left
    }
    .col-sm-12 {
        width: 100%
    }
    .col-sm-11 {
        width: 91.66666667%
    }
    .col-sm-10 {
        width: 83.33333333%
    }
    .col-sm-9 {
        width: 75%
    }
    .col-sm-8 {
        width: 66.66666667%
    }
    .col-sm-7 {
        width: 58.33333333%
    }
    .col-sm-6 {
        width: 50%
    }
    .col-sm-5 {
        width: 41.66666667%
    }
    .col-sm-4 {
        width: 33.33333333%
    }
    .col-sm-3 {
        width: 25%
    }
    .col-sm-2 {
        width: 16.66666667%
    }
    .col-sm-1 {
        width: 8.33333333%
    }
    .col-sm-pull-12 {
        right: 100%
    }
    .col-sm-pull-11 {
        right: 91.66666667%
    }
    .col-sm-pull-10 {
        right: 83.33333333%
    }
    .col-sm-pull-9 {
        right: 75%
    }
    .col-sm-pull-8 {
        right: 66.66666667%
    }
    .col-sm-pull-7 {
        right: 58.33333333%
    }
    .col-sm-pull-6 {
        right: 50%
    }
    .col-sm-pull-5 {
        right: 41.66666667%
    }
    .col-sm-pull-4 {
        right: 33.33333333%
    }
    .col-sm-pull-3 {
        right: 25%
    }
    .col-sm-pull-2 {
        right: 16.66666667%
    }
    .col-sm-pull-1 {
        right: 8.33333333%
    }
    .col-sm-pull-0 {
        right: auto
    }
    .col-sm-push-12 {
        left: 100%
    }
    .col-sm-push-11 {
        left: 91.66666667%
    }
    .col-sm-push-10 {
        left: 83.33333333%
    }
    .col-sm-push-9 {
        left: 75%
    }
    .col-sm-push-8 {
        left: 66.66666667%
    }
    .col-sm-push-7 {
        left: 58.33333333%
    }
    .col-sm-push-6 {
        left: 50%
    }
    .col-sm-push-5 {
        left: 41.66666667%
    }
    .col-sm-push-4 {
        left: 33.33333333%
    }
    .col-sm-push-3 {
        left: 25%
    }
    .col-sm-push-2 {
        left: 16.66666667%
    }
    .col-sm-push-1 {
        left: 8.33333333%
    }
    .col-sm-push-0 {
        left: auto
    }
    .col-sm-offset-12 {
        margin-left: 100%
    }
    .col-sm-offset-11 {
        margin-left: 91.66666667%
    }
    .col-sm-offset-10 {
        margin-left: 83.33333333%
    }
    .col-sm-offset-9 {
        margin-left: 75%
    }
    .col-sm-offset-8 {
        margin-left: 66.66666667%
    }
    .col-sm-offset-7 {
        margin-left: 58.33333333%
    }
    .col-sm-offset-6 {
        margin-left: 50%
    }
    .col-sm-offset-5 {
        margin-left: 41.66666667%
    }
    .col-sm-offset-4 {
        margin-left: 33.33333333%
    }
    .col-sm-offset-3 {
        margin-left: 25%
    }
    .col-sm-offset-2 {
        margin-left: 16.66666667%
    }
    .col-sm-offset-1 {
        margin-left: 8.33333333%
    }
    .col-sm-offset-0 {
        margin-left: 0
    }
}
@media (min-width: 992px) {
    .col-md-1,
    .col-md-10,
    .col-md-11,
    .col-md-12,
    .col-md-2,
    .col-md-3,
    .col-md-4,
    .col-md-5,
    .col-md-6,
    .col-md-7,
    .col-md-8,
    .col-md-9 {
        float: left
    }
    .col-md-12 {
        width: 100%
    }
    .col-md-11 {
        width: 91.66666667%
    }
    .col-md-10 {
        width: 83.33333333%
    }
    .col-md-9 {
        width: 75%
    }
    .col-md-8 {
        width: 66.66666667%
    }
    .col-md-7 {
        width: 58.33333333%
    }
    .col-md-6 {
        width: 50%
    }
    .col-md-5 {
        width: 41.66666667%
    }
    .col-md-4 {
        width: 33.33333333%
    }
    .col-md-3 {
        width: 25%
    }
    .col-md-2 {
        width: 16.66666667%
    }
    .col-md-1 {
        width: 8.33333333%
    }
    .col-md-pull-12 {
        right: 100%
    }
    .col-md-pull-11 {
        right: 91.66666667%
    }
    .col-md-pull-10 {
        right: 83.33333333%
    }
    .col-md-pull-9 {
        right: 75%
    }
    .col-md-pull-8 {
        right: 66.66666667%
    }
    .col-md-pull-7 {
        right: 58.33333333%
    }
    .col-md-pull-6 {
        right: 50%
    }
    .col-md-pull-5 {
        right: 41.66666667%
    }
    .col-md-pull-4 {
        right: 33.33333333%
    }
    .col-md-pull-3 {
        right: 25%
    }
    .col-md-pull-2 {
        right: 16.66666667%
    }
    .col-md-pull-1 {
        right: 8.33333333%
    }
    .col-md-pull-0 {
        right: auto
    }
    .col-md-push-12 {
        left: 100%
    }
    .col-md-push-11 {
        left: 91.66666667%
    }
    .col-md-push-10 {
        left: 83.33333333%
    }
    .col-md-push-9 {
        left: 75%
    }
    .col-md-push-8 {
        left: 66.66666667%
    }
    .col-md-push-7 {
        left: 58.33333333%
    }
    .col-md-push-6 {
        left: 50%
    }
    .col-md-push-5 {
        left: 41.66666667%
    }
    .col-md-push-4 {
        left: 33.33333333%
    }
    .col-md-push-3 {
        left: 25%
    }
    .col-md-push-2 {
        left: 16.66666667%
    }
    .col-md-push-1 {
        left: 8.33333333%
    }
    .col-md-push-0 {
        left: auto
    }
    .col-md-offset-12 {
        margin-left: 100%
    }
    .col-md-offset-11 {
        margin-left: 91.66666667%
    }
    .col-md-offset-10 {
        margin-left: 83.33333333%
    }
    .col-md-offset-9 {
        margin-left: 75%
    }
    .col-md-offset-8 {
        margin-left: 66.66666667%
    }
    .col-md-offset-7 {
        margin-left: 58.33333333%
    }
    .col-md-offset-6 {
        margin-left: 50%
    }
    .col-md-offset-5 {
        margin-left: 41.66666667%
    }
    .col-md-offset-4 {
        margin-left: 33.33333333%
    }
    .col-md-offset-3 {
        margin-left: 25%
    }
    .col-md-offset-2 {
        margin-left: 16.66666667%
    }
    .col-md-offset-1 {
        margin-left: 8.33333333%
    }
    .col-md-offset-0 {
        margin-left: 0
    }
}
@media (min-width: 1200px) {
    .col-lg-1,
    .col-lg-10,
    .col-lg-11,
    .col-lg-12,
    .col-lg-2,
    .col-lg-3,
    .col-lg-4,
    .col-lg-5,
    .col-lg-6,
    .col-lg-7,
    .col-lg-8,
    .col-lg-9 {
        float: left
    }
    .col-lg-12 {
        width: 100%
    }
    .col-lg-11 {
        width: 91.66666667%
    }
    .col-lg-10 {
        width: 83.33333333%
    }
    .col-lg-9 {
        width: 75%
    }
    .col-lg-8 {
        width: 66.66666667%
    }
    .col-lg-7 {
        width: 58.33333333%
    }
    .col-lg-6 {
        width: 50%
    }
    .col-lg-5 {
        width: 41.66666667%
    }
    .col-lg-4 {
        width: 33.33333333%
    }
    .col-lg-3 {
        width: 25%
    }
    .col-lg-2 {
        width: 16.66666667%
    }
    .col-lg-1 {
        width: 8.33333333%
    }
    .col-lg-pull-12 {
        right: 100%
    }
    .col-lg-pull-11 {
        right: 91.66666667%
    }
    .col-lg-pull-10 {
        right: 83.33333333%
    }
    .col-lg-pull-9 {
        right: 75%
    }
    .col-lg-pull-8 {
        right: 66.66666667%
    }
    .col-lg-pull-7 {
        right: 58.33333333%
    }
    .col-lg-pull-6 {
        right: 50%
    }
    .col-lg-pull-5 {
        right: 41.66666667%
    }
    .col-lg-pull-4 {
        right: 33.33333333%
    }
    .col-lg-pull-3 {
        right: 25%
    }
    .col-lg-pull-2 {
        right: 16.66666667%
    }
    .col-lg-pull-1 {
        right: 8.33333333%
    }
    .col-lg-pull-0 {
        right: auto
    }
    .col-lg-push-12 {
        left: 100%
    }
    .col-lg-push-11 {
        left: 91.66666667%
    }
    .col-lg-push-10 {
        left: 83.33333333%
    }
    .col-lg-push-9 {
        left: 75%
    }
    .col-lg-push-8 {
        left: 66.66666667%
    }
    .col-lg-push-7 {
        left: 58.33333333%
    }
    .col-lg-push-6 {
        left: 50%
    }
    .col-lg-push-5 {
        left: 41.66666667%
    }
    .col-lg-push-4 {
        left: 33.33333333%
    }
    .col-lg-push-3 {
        left: 25%
    }
    .col-lg-push-2 {
        left: 16.66666667%
    }
    .col-lg-push-1 {
        left: 8.33333333%
    }
    .col-lg-push-0 {
        left: auto
    }
    .col-lg-offset-12 {
        margin-left: 100%
    }
    .col-lg-offset-11 {
        margin-left: 91.66666667%
    }
    .col-lg-offset-10 {
        margin-left: 83.33333333%
    }
    .col-lg-offset-9 {
        margin-left: 75%
    }
    .col-lg-offset-8 {
        margin-left: 66.66666667%
    }
    .col-lg-offset-7 {
        margin-left: 58.33333333%
    }
    .col-lg-offset-6 {
        margin-left: 50%
    }
    .col-lg-offset-5 {
        margin-left: 41.66666667%
    }
    .col-lg-offset-4 {
        margin-left: 33.33333333%
    }
    .col-lg-offset-3 {
        margin-left: 25%
    }
    .col-lg-offset-2 {
        margin-left: 16.66666667%
    }
    .col-lg-offset-1 {
        margin-left: 8.33333333%
    }
    .col-lg-offset-0 {
        margin-left: 0
    }
}


/* custom container width */
@media screen and (min-width: 48em) {
.has-sidebar:not(.error404) #primary {
    width: 71%;
}
.has-sidebar #secondary {
    width: 23%;
}
}


.nav-navbar-fixed .nav-navbar-nav-wrap,
.nav-navbar-fixed .nav-navbar-search .form-group,
.nav-navbar-fixed .nav-navbar-submenu,
.nav-navbar-fullwidth .nav-navbar-dropdown,
.nav-navbar-fullwidth .nav-navbar-megamenu,
.nav-navbar-static .nav-navbar-dropdown,
.nav-navbar-static .nav-navbar-megamenu,
.nav-navbar-wrap {
    transition: .3s all cubic-bezier(.785, .135, .15, .86)
}
.brand-name,
.nav-navbar,
.nav-navbar-brand,
.nav-navbar-collapse-items,
.nav-navbar-dropdown,
.nav-navbar-live-search-results,
.nav-navbar-megamenu,
.nav-navbar-nav,
.nav-navbar-panel,
.nav-navbar-search-form,
.nav-navbar-search-form-input,
.nav-navbar-search-form-submit,
.nav-navbar-search-toggle,
.nav-navbar-slogan,
.nav-navbar-wrap {
    transition: .3s all ease
}
.nav-navbar {
    background: #fff;
    box-shadow: none
}
.nav-navbar-fixed {
    display: block
}
.nav-position {
    position: absolute;
    top: 0;
    left: 0;
    right: 0
}
.nav-navbar-fixed .nav-navbar-nav,
.nav-navbar-sidebar {
    width: 270px;
    height: 100%;
    left: 0;
    top: 0;
    overflow-y: auto;
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch;
    font-size: 16px;
    line-height: 34px;
    color: #333;
    background: #007CC2;
    box-shadow: 0 0 11px 2px rgba(0, 0, 0, .17);
    z-index: 998;
    padding: 10px 0
}
.nav-navbar-fixed .nav-navbar-nav {
    display: block;
    height: 100%;
    overflow: auto;
    font-size: 16px;
    line-height: 26px;
    text-align: left;
    overflow: visible;
}
.nav-navbar-fixed .nav-navbar-nav li.active>a,
.nav-navbar-sidebar .nav-navbar-nav li.active>a {
    color: #7b808a;
    background: #f2f2f2
}
.nav-navbar-fixed .nav-navbar-nav li.active>a {
    color: #007CC2;
    background: #fff
}
.nav-navbar-fixed .nav-navbar-nav li>a,
.nav-navbar-sidebar .nav-navbar-nav li>a {
    position: relative;
    display: block;
    padding: 5px 45px 5px 15px
}
.nav-navbar-fixed .nav-navbar-nav li>a {
    display: block;
    padding: 11px 56px 11px 16px;
    color: #fff
}
.nav-navbar-fixed .nav-navbar-nav li.focus>a,
.nav-navbar-fixed .nav-navbar-nav li>a:hover,
.nav-navbar-sidebar .nav-navbar-nav li.focus>a,
.nav-navbar-sidebar .nav-navbar-nav li>a:hover {
    text-decoration: underline
}
.nav-navbar-fixed .nav-navbar-nav li+li,
.nav-navbar-fixed .nav-navbar-nav li>a+a,
.nav-navbar-fixed .nav-navbar-nav li>a+ul,
.nav-navbar-fixed .nav-navbar-nav li>img+a,
.nav-navbar-sidebar .nav-navbar-nav li+li,
.nav-navbar-sidebar .nav-navbar-nav li>a+a,
.nav-navbar-sidebar .nav-navbar-nav li>a+ul,
.nav-navbar-sidebar .nav-navbar-nav li>img+a {
    margin-top: 4px
}
.nav-navbar-fixed .nav-navbar-nav li,
.nav-navbar-sidebar .nav-navbar-nav li {
    position: relative
}
.nav-navbar-fixed .nav-navbar-nav:after,
.nav-navbar-fixed .nav-navbar-nav:before,
.nav-navbar-sidebar:after,
.nav-navbar-sidebar:before {
    content: '';
    display: block;
    height: 56px
}
.nav-navbar-fixed .nav-navbar-nav:after,
.nav-navbar-fixed .nav-navbar-nav:before {
    content: '';
    display: block;
    height: 8px
}
.nav-navbar-fixed .nav-navbar-panel:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    box-shadow: none;
    background: rgba(255, 255, 255, 0);
    -webkit-transition: all .6s;
    -moz-transition: all .6s;
    -o-transition: all .6s;
    transition: all .6s
}
.nav-navbar-nav-wrap.active~.nav-navbar-panel:before,
.nav-navbar-panel.past-main:before {
    -webkit-box-shadow: 0 0 13px -1px rgba(0, 0, 0, .17);
    -moz-box-shadow: 0 0 13px -1px rgba(0, 0, 0, .17);
    box-shadow: 0 0 13px -1px rgba(0, 0, 0, .17);
    background-color: #007CC2;
    -webkit-transition: all .6s;
    -moz-transition: all .6s;
    -o-transition: all .6s;
    transition: all .6s
}
.nav-navbar-toggle {
    position: relative;
    width: 48px;
    height: 48px;
    line-height: 48px;
    cursor: pointer;
    color: #fff;
    background-color: transparent;
    border: none;
    display: none
}
.nav-navbar-fixed .nav-navbar-toggle {
    display: inline-block
}
.nav-navbar-toggle span {
    position: relative;
    display: block;
    margin: auto;
    transition: .3s all ease
}
.nav-navbar-toggle span:after,
.nav-navbar-toggle span:before {
    content: "";
    position: absolute;
    left: 0;
    top: -8px;
    transition: .3s all ease;
    -webkit-transform-origin: 1.71px center;
    -moz-transform-origin: 1.71px center;
    -ms-transform-origin: 1.71px center;
    transform-origin: 1.71px center
}
.nav-navbar-toggle span:after {
    top: 8px
}
.nav-navbar-toggle span,
.nav-navbar-toggle span:after,
.nav-navbar-toggle span:before {
    width: 24px;
    height: 4px;
    background-color: #fff;
    backface-visibility: hidden;
    border-radius: 2px
}
.nav-bg-light .nav-navbar-toggle span,
.nav-bg-light .nav-navbar-toggle span:after,
.nav-bg-light .nav-navbar-toggle span:before {
    background-color: #007CC2
}
.nav-bg-light .nav-navbar-nav-wrap.active~.nav-navbar-panel .nav-navbar-toggle span,
.nav-bg-light .nav-navbar-nav-wrap.active~.nav-navbar-panel .nav-navbar-toggle span:after,
.nav-bg-light .nav-navbar-nav-wrap.active~.nav-navbar-panel .nav-navbar-toggle span:before,
.nav-bg-light .past-main .nav-navbar-toggle span,
.nav-bg-light .past-main .nav-navbar-toggle span:after,
.nav-bg-light .past-main .nav-navbar-toggle span:before {
    background-color: #fff
}
.nav-navbar-nav-wrap.active~.nav-navbar-panel .nav-navbar-toggle span:after {
    -webkit-transform: rotate3d(0, 0, 1, 40deg);
    transform: rotate3d(0, 0, 1, 40deg)
}
.nav-navbar-nav-wrap.active~.nav-navbar-panel .nav-navbar-toggle span:before {
    -webkit-transform: rotate3d(0, 0, 1, -40deg);
    transform: rotate3d(0, 0, 1, -40deg)
}
.nav-navbar-nav-wrap.active~.nav-navbar-panel .nav-navbar-toggle span:after,
.nav-navbar-nav-wrap.active~.nav-navbar-panel .nav-navbar-toggle span:before {
    top: 0;
    width: 15px
}
.nav-navbar-toggle span {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg)
}
.nav-navbar-nav-wrap.active~.nav-navbar-panel .nav-navbar-toggle span {
    transform: rotate(360deg)
}
.nav-navbar-brand .brand-name {
    color: #fff;
    font-size: 25px;
    line-height: 40px;
    font-weight: 700
}
.nav-navbar-fixed .nav-navbar-brand .brand-name {
    display: block;
    width: 150px;
    margin: 0 auto;
    position: relative
}
.nav-navbar-brand .brand-name img {
    position: absolute;
    left: 0;
    top: 0
}
.brand-name-img-color {
    visibility: hidden
}
.nav-bg-light.nav-navbar-fixed .brand-name-img-color {
    visibility: visible
}
.brand-name-img-white,
.nav-navbar-panel.past-main .brand-name-img-color {
    visibility: hidden
}
.nav-bg-dark.nav-navbar-fixed .brand-name-img-white,
.nav-navbar-nav-wrap.active~.nav-navbar-panel .brand-name-img-white,
.nav-navbar-panel.past-main .brand-name-img-white {
    visibility: visible
}
.nav-navbar-fixed .nav-navbar-brand {
    display: block;
    text-align: center;
    position: fixed;
    top: 11px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 22px;
    line-height: 46px;
    height: 48px;
    width: 100%;
    margin-left: 5px
}
.nav-navbar-fixed .nav-navbar-panel {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    padding: 4px;
    height: 56px;
    color: #fff;
    z-index: 999
}
.entry-content .more-link:before,
.page-header,
.single-featured-image-header {
    display: none
}
.nav-navbar-fixed .nav-navbar-nav-wrap {
    position: fixed;
    top: 56px;
    left: 0;
    width: 100%;
    padding: 0 0 56px;
    bottom: -56px;
    color: #fff;
    background: 0 0;
    z-index: 15;
    -webkit-transform: translateX(-120%);
    transform: translateX(-120%)
}
.nav-navbar-fixed .nav-navbar-nav-wrap.active {
    -webkit-transform: translateX(0);
    transform: translateX(0)
}

/* custom search*/
.nav-desktop-search {
    position: fixed;
    top: 80px;
    right: 0;
    z-index: 99;
    width: 0px;
}

.addsearch {
    border: 1px solid #c1c1c1!important;
    border-radius: 0 !important;
    box-shadow: none !important;
    color: #666666 !important;
    font-size: 12px !important;
    height: 35px !important;
    padding-left: 10px !important;
    background-color: #fff !important;
    border-width: 1px 0 1px 1px !important;
    background-image: url(https://blog.herdwatch.ie/wp-content/themes/herdwatchtheme/assets/images/search-icon.svg) !important;
    background-repeat: no-repeat !important;
    background-size: contain !important;
    background-position-x: right !important;
}

.nav-search-field .addsearch {
    width: 248px;
    margin: 0 11px;
}

.nav-features-chevron {
    position: absolute;
    right: 11px;
    top: 13px;
}

.nav-join-btn {
    position: absolute;
    top: 11px;
    right: 10px;
    padding: 4px 11px;
    background-color: #5cb85c;
    border: 1px solid #fff;
    border-radius: 25px;
    font-weight: bold;
    font-size: 18px;
    cursor: pointer;
    -webkit-transition: all 0.7s ease 0s;
    transition: all 0.7s ease 0s;
    visibility: hidden;
    opacity: 0;
    /*display: none;*/
}

.nav-join-btn:hover {
    background-color: #449d44;
    border-color: #398439;
}

@media (max-width: 991px) and (min-width: 769px) {
.nav-navbar-fixed .nav-navbar-nav {
    width: 548px !important;
}
.nav-navbar-fixed .nav-navbar-nav li > a {
    width: 93px !important;
}
}

/*@media (max-width: 850px) and (min-width: 768px) {
.nav-navbar-fixed .nav-navbar-brand {
    width: 168px !important;
    margin-left: 10px !important;
}
.nav-navbar-fixed .nav-navbar-brand .brand-name {
    width: 168px !important;
}
}*/

@media (min-width: 769px) {
    .nav-navbar-fixed .nav-navbar-nav li>a {
        padding-left: 0;
        padding-right: 0;
        width: 103px;
        text-align: center;
        border-radius: 10px
    }
    .nav-navbar-nav>li {
        float: left;
        margin-top: 0!important
    }
    .nav-navbar-fixed .nav-navbar-nav {
        height: auto;
        width: 600px;
        box-shadow: none;
        float: right
    }
    .nav-navbar-fixed .nav-navbar-brand .brand-name,
    .nav-navbar-fixed .nav-navbar-panel {
        width: 200px
    }
    .nav-navbar-fixed .nav-navbar-nav,
    .nav-navbar-sidebar {
        background-color: transparent
    }
    .nav-navbar-fixed .nav-navbar-brand {
        width: 200px;
        top: 19px;
        margin-left: 32px
    }
    .nav-navbar-nav-wrap.active~.nav-navbar-panel:before,
    .nav-navbar-panel.past-main:before {
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
        background-color: transparent
    }
    .nav-navbar-fixed .nav-navbar-nav-wrap {
        top: 0;
        bottom: 0;
        height: 80px;
        width: 100%;
        padding: 0;
        background: 0 0;
        -webkit-transform: translateX(0);
        transform: translateX(0);
        box-shadow: none
    }
    .nav-navbar-fixed .nav-navbar-nav-wrap.past-main {
        background: #007CC2;
        box-shadow: 0 0 11px 2px rgba(0, 0, 0, .17)
    }
    .nav-navbar-fixed .nav-navbar-toggle {
        display: none
    }
    .nav-bg-dark.nav-navbar-fixed .nav-navbar-nav li>a {
        color: #fff
    }
    .nav-bg-light.nav-navbar-fixed .nav-navbar-nav li>a {
        color: #007CC2
    }
    .nav-bg-dark.nav-navbar-fixed .nav-navbar-nav li.active>a {
        color: #007CC2;
        background: #fff
    }
    .nav-bg-light.nav-navbar-fixed .nav-navbar-nav li.active>a {
        color: #fff;
        background: #007CC2
    }
    .nav-bg-light.nav-navbar-fixed .past-main .nav-navbar-nav li>a {
        color: #fff
    }
    .nav-bg-light.nav-navbar-fixed .past-main .nav-navbar-nav li.active>a {
        color: #007CC2;
        background: #fff
    }
    .nav-bg-light.nav-navbar-fixed .nav-navbar-nav .nav-search {
        color: #007CC2;
    }
    .nav-bg-light.nav-navbar-fixed .past-main .nav-navbar-nav .nav-search {
        color: #fff;
    }
    .nav-search {
        padding-top: 5px;
        padding-left: 0px;
        padding-right: 0px;
        width: 75px;
        font-size: 40px;
        text-align: center;
        cursor: pointer;
    }
    .nav-search-field {
        display: none;
    }
    .nav-navbar-nav > li {
        float: left;
        margin-top: 0px !important;
    }
    .nav-bg-light .nav-search:hover {
        color: #002B5C !important;
    }
    .nav-bg-dark .nav-search:hover {
        color: #007CC2 !important;
    }
    .nav-navbar-fixed .past-main .nav-search:hover {
        color: #002B5C !important;
    }
    .nav-home {
        display: none;
    }
    
    /* features dropdown */
    .nav-features:hover {
        /*border-radius: 10px;
        background-color: #fff;*/
    }

    .nav-bg-light .nav-navbar-nav-wrap:not(.past-main) .nav-features:hover {
        text-decoration: underline;
    }

    /*.nav-features:hover > a {
        color: #007CC2 !important;
    }*/

    /*.nav-bg-light .nav-navbar-nav-wrap:not(.past-main) .nav-features:hover > a {
        color: #007CC2 !important;
    }*/

    .nav-features:hover .nav-features-menu {
        display: block;
    }

    .nav-features-menu {
        display: none;
        background-color: rgba(0, 0, 0, 0.6);
        border-radius: 10px;
        position: absolute;
        width: 250px;
        -webkit-box-shadow: 0 0 11px 2px rgba(0, 0, 0, 0.17);
        box-shadow: 0 0 11px 2px rgba(0, 0, 0, 0.17);
    }

    .nav-features-menu-item:first-child {
        border-radius: 10px 10px 0 0;
    }

    .nav-features-menu-item:last-child {
        border-radius: 0 0 10px 10px;
    }

    .nav-features-menu-item:hover {
        background-color: #007CC2;
    }

    .nav-features-menu-item a {
        display: block;
        transition: none;
        padding: 10px 20px;
        color: #fff;
    }

    .nav-bg-light .nav-navbar-nav-wrap:not(.past-main) .nav-features-menu-item a {
        color: #fff;
    }

    .nav-features-menu-item:hover a {
        color: #fff !important;
        /*text-decoration: underline;*/
    }

    .nav-features-menu-item.active {
        background-color: #007CC2;
    }
    
    .nav-bg-light .nav-navbar-nav-wrap:not(.past-main) .nav-features-menu-item.active {
        background-color: #002B5C;
    }

    .nav-features-menu-item.active a {
        color: #fff;
    }
    
    .nav-bg-light .nav-navbar-nav-wrap:not(.past-main) .nav-features-menu-item.active a {
        color: #fff;
    }
    
    .nav-features-chevron {
        display: none;
    }
}
}
@media (min-width: 768px) and (max-width: 850px) {
    .nav-navbar-fixed .nav-navbar-brand {
        width: 168px;
        margin-left: 10px
    }
    .nav-navbar-fixed .nav-navbar-brand .brand-name {
        width: 168px
    }
}
@media (min-width: 992px) {
    .nav-navbar-fixed .nav-navbar-nav.home-page-nav {
        width: 490px !important;
    }
    .nav-join-btn.nav-join-btn-desktop {
        right: 601px;
        top: 24px;
    }
    .past-hero .past-main .nav-join-btn.nav-join-btn-desktop {
        visibility: visible;
        opacity: 1;
        /*display: block;*/
    }
}
@media (max-width: 768px) {
    .nav-search {
        display: none !important;
    }
    .nav-desktop-search {
        display: none !important;
    }
    .site-content {
        padding-top: 0 !important;
    }
    .nav-navbar-fixed .nav-navbar-nav {
        overflow-y: scroll;
    }
    .nav-navbar-nav-wrap.active~.nav-navbar-panel .brand-name-img-color {
        visibility: hidden
    }
    
    .nav-features-menu {
        display: none;
        background-color: #fff;
        position: relative;
        width: 100%;
        border-radius: 0;
        box-shadow: none;
    }
    .nav-features-menu-item a {
        color: #007CC2 !important;
    }
    
    .nav-features:hover > a {
        text-decoration: none !important;
    }
    
    .nav-features-menu-item {
        padding: 11px 56px 11px 16px;
    }
    .nav-shade .nav-navbar-panel {
        background: -moz-linear-gradient(top, rgba(0,0,0,0.3) 0%, rgba(0,0,0,0) 100%);
        background: -webkit-linear-gradient(top, rgba(0,0,0,0.3) 0%, rgba(0,0,0,0) 100%);
        background: linear-gradient(to bottom, rgba(0,0,0,0.3) 0%, rgba(0,0,0,0) 100%);
    }
    .past-hero .nav-navbar-fixed .past-main .nav-navbar-brand .brand-name {
        width: 128px;
        margin: 4px 52px;
    }
    .past-hero .past-main .nav-join-btn {
        /*display: block;*/
        visibility: visible;
        opacity: 1;
    }
    .past-hero .past-main .nav-join-btn.nav-join-btn-desktop {
        display: none;
    }
}

.site-footer {
    background-color: #007CC2;
    color: #fff;
    padding-bottom: 5px;
    padding-top: 30px
}
.site-footer .footer-area-text,
.site-footer a {
    color: #fff;
    line-height: 25px
}
.site-footer a:focus,
.site-footer a:hover {
    color: #fff;
    text-decoration: underline
}
.footer-col-title {
    font-size: 19px;
    font-weight: 700;
    line-height: 26px;
    border-bottom: 3px solid #fff
}
.hw-logo-footer {
    width: 100%;
    max-width: 250px
}
a.footer-social-icon {
    background-color: #fff;
    border-radius: 50%;
    color: #007CC2;
    height: 36px;
    width: 36px;
    float: left;
    margin-right: 8px;
    text-align: center;
    line-height: 36px;
    font-size: 26px
}
.site-footer a.footer-social-icon:focus,
.site-footer a.footer-social-icon:hover {
    color: #007CC2;
    text-decoration: none
}
.footer-trade {
    color: #fff;
    font-size: 12px;
    line-height: 15px;
    text-align: center;
    margin-bottom: 0;
    margin-top: 20px;
}

body {
    color: #535353;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    font-family: 'Open Sans', sans-serif
}
.nav-navbar-nav li {
    list-style: outside none none;
}
.nav-navbar-toggle {
    padding: 1px 6px
}
.site-content-contain {
    padding-top: 100px
}
.nav-navbar-toggle:focus,
.nav-navbar-toggle:hover {
    background: inherit
}
.page-header {
    padding-bottom: 2em
}
.home.blog .entry-title,
h2 {
    color: #383838
}

.vc_btn3-container.vc_btn3-center {
    margin-top: 20px;
}

@media screen and (min-width: 48em) {
    .blog:not(.has-sidebar) #primary article, .archive:not(.page-one-column):not(.has-sidebar) #primary article, .search:not(.has-sidebar) #primary article, .error404:not(.has-sidebar) #primary .page-content, .error404.has-sidebar #primary .page-content, body.page-two-column:not(.archive) #primary .entry-content, body.page-two-column #comments {
        float: none;
        width: auto;
    }
}
.single-post:not(.has-sidebar) #primary {
    max-width: 100%;
}

.post-thumbnail a img {
    max-width: 600px;
    width: 100%;
}

.category-item {
    display: inline-block;
    margin: 0 20px 0 0;
    height: 40px;
}
.category-item:hover {
    text-decoration: underline;
}

.category-item a {
    background-color: #007CC2;
    color: #fff;
    padding: 8px 15px;
    border-radius: 10px;
}

/*temporarily hide search*/
/*.nav-search {
    display: none !important;
}
@media (min-width: 768px) {
    .nav-navbar-fixed .nav-navbar-nav {
        width: 540px !important;
    }
}
.nav-search-field {
    display: none !important;
}*/
    

